/*
// ===============================================
// ###############################################
// ### CSS - commerce-bas.css ########################
// ###############################################
// ===============================================
// ### HISTORIQUE DE VERSION #####################
// ===============================================
// 27/03/2026 : Suppression caractères en trop
// ===============================================
*/
.bas {
	display: block;
	float: none;
	position: relative;
}
.bas-logo-cadre {
	display: block;
	float: none;
	padding-right: 40px;
	padding-left: 40px;
	position: relative;
	box-sizing:border-box;
	transition-property: padding-right,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 380px) {
	.bas-logo-cadre {
	padding-right: 20px;
	padding-left: 20px;
	}
}
.bas-logo {
	display: flex;
	float: none;
	position: relative;
	justify-content: center;
	align-items: center;
}
.bas-logo div:nth-of-type(1) {
	background-color: #CCC;
	display: block;
	float: none;
	height: 1px;
	position: relative;
	width: 50%;
}
.bas-logo div:nth-of-type(2) {
	display: flex;
	float: none;
	position: relative;
	padding-right: 45px;
	padding-left: 45px;
	height: 50px;
	max-height: 50px;
	min-height: 50px;
	justify-content: center;
	align-items: center;
}
.bas-logo div:nth-of-type(2) img {
	display: block;
	float: none;
	height: auto;
	width: 100%;
	position: relative;
}
.bas-logo div:nth-of-type(3) {
	background-color: #CCC;
	display: block;
	float: none;
	height: 1px;
	position: relative;
	width: 50%;
}
.bas-boutique {
	display: flex;
	float: none;
	position: relative;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 30px;
	padding-bottom: 40px;
	transition-property: padding-right,padding-left,padding-top,padding-bottom;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1024px) {
	.bas-boutique {
	flex-wrap: wrap;
	}
}
@media screen and (max-width: 580px) {
	.bas-boutique {
	padding-top: 10px;
	padding-bottom: 20px;
	}
}
@media screen and (max-width: 380px) {
	.bas-boutique {
	padding-right: 20px;
	padding-left: 20px;
	}
}
.bas-boutique-visuel {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	max-width: 158px;
	min-width: 158px;
	width: 158px;
}
@media screen and (max-width: 1280px) {
	.bas-boutique-visuel {
	display: none;
	}
}
@media screen and (max-width: 1024px) {
	.bas-boutique-visuel {
	display: block;
	max-width: 20%;
	min-width: 20%;
	width: 20%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 20px;
	}
}
@media screen and (max-width: 767px) {
	.bas-boutique-visuel {
	display: none;
	}
}
.bas-boutique-visuel img {
	display: block;
	float: none;
	height: auto;
	width: 100%;
	position: relative;
}
.bas-boutique-resume {
	display: block;
	float: none;
	position: relative;
	flex-grow: 20;
	padding-right: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	max-width: 50%;
	width: 50%;
	padding-left: 20px;
	box-sizing: border-box;
	transition-property: padding-left,padding-bottom;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1280px) {
	.bas-boutique-resume {
	padding-left: 0px;
	}
}
@media screen and (max-width: 1024px) {
	.bas-boutique-resume {
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 16px;
	}
}
@media screen and (max-width: 767px) {
	.bas-boutique-resume {
	padding-left: 0px;
	}
}
@media screen and (max-width: 580px) {
	.bas-boutique-resume {
	display: none;
	}
}
.bas-boutique-resume h6 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.bas-boutique-resume p {
	font-size: 14px;
}
.bas-boutique-resume p:last-of-type a {
	color: #000;
	text-decoration: none;
	background-image: url(../../graphisme/commerce/bas-fleche-boutique.svg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	padding-right: 2px;
    transition-property: background-position,padding-left,padding-right;
    transition-duration: 0.1s;
    transition-timing-function: ease-in-out;
}
.bas-boutique-resume p:last-of-type a:hover {
	background-position: left +3px center;
	padding-left: 14px;
	padding-right: 0px;
}
.bas-boutique-service {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	box-sizing: border-box;
	padding-left: 40px;
	padding-right: 20px;
	min-width: 200px;
}
@media screen and (max-width: 1024px) {
	.bas-boutique-service {
	width: 30%;
	min-width : 30%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
	padding-right: 0px;
	transition-property: width,min-width,padding-left,padding-right;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	}
}
@media screen and (max-width: 767px) {
	.bas-boutique-service {
	width: 50%;
	min-width : 50%;
	}
}
@media screen and (max-width: 580px) {
	.bas-boutique-service {
	padding-left: 0px;
	padding-right: 40px;
	border-bottom-style: none;
	padding-bottom: 0px;
	}
}
@media screen and (max-width: 380px) {
	.bas-boutique-service {
	padding-right: 20px;
	}
}
.bas-boutique-service h6 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.bas-boutique-service ul {
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.bas-boutique-service ul li {
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
	white-space: nowrap;
}
.bas-boutique-service ul li a {
	color: #000;
	text-decoration: none;
	background-image: url(../../graphisme/commerce/bas-fleche-boutique.svg);
	background-position: left center;
	padding-left: 12px;
	padding-right: 2px;
	position: relative;
	transition-property: background-position,padding-left,padding-right;
	transition-duration: 0.1s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
}
.bas-boutique-service ul li a:hover {
	background-position: left +3px center;
	padding-left: 14px;
	padding-right: 0px;
}
.bas-boutique-avantages {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	padding-right: 40px;
	box-sizing: border-box;
	padding-left: 20px;
	min-width: 200px;
}
@media screen and (max-width: 1024px) {
	.bas-boutique-avantages {
	width: 30%;
	min-width: 30%;
	padding-top: 27px;
	padding-left: 0px;
	transition-property: width,min-width,padding-left,padding-top,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	}
}
@media screen and (max-width: 767px) {
	.bas-boutique-avantages {
	width: 50%;
	min-width: 50%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	}
}
@media screen and (max-width: 580px) {
	.bas-boutique-avantages {
	padding-top: 0px;
	padding-left: 40px;
	padding-right: 0px;
	border-right-style: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	}
}
@media screen and (max-width: 380px) {
	.bas-boutique-avantages {
	padding-left: 20px;
	}
}
.bas-boutique-avantages h6 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.bas-boutique-avantages ul {
	list-style-type: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.bas-boutique-avantages ul li {
	font-size: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bas-boutique-avantages ul li a {
	color: #000;
	text-decoration: none;
	background-image: url(../../graphisme/commerce/bas-fleche-boutique.svg);
	background-position: left center;
	padding-left: 12px;
	padding-right: 2px;
	position: relative;
	transition-property: background-position,padding-left,padding-right;
	transition-duration: 0.1s;
	transition-timing-function: ease-in-out;
	background-repeat: no-repeat;
}
.bas-boutique-avantages ul li a:hover {
	background-position: left +3px center;
	padding-left: 14px;
	padding-right: 0px;
}
.bas-boutique-aide {
	display: block;
	float: none;
	position: relative;
	flex-grow: 20;
	max-width: 50%;
	width: 50%;
	padding-left: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-right: 20px;
	box-sizing: border-box;
	transition-property: width,min-width,padding-left,padding-top,padding-left,padding-right;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 1280px) {
	.bas-boutique-aide {
	padding-right: 0px;
	}
}
@media screen and (max-width: 1024px) {
	.bas-boutique-aide {
	padding-right: 20px;
	padding-top: 27px;
	}
}
@media screen and (max-width: 767px) {
	.bas-boutique-aide {
	padding-right: 0px;
	border-left-style: none;
	}
}
@media screen and (max-width: 580px) {
	.bas-boutique-aide {
	max-width: 100%;
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	}
}
.bas-boutique-aide h6 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}
.bas-boutique-aide p {
	font-size: 14px;
}
@media screen and (max-width: 580px) {
	.bas-boutique-aide p:first-of-type {
	display: none;
	}
}
.bas-boutique-aide p:last-of-type {
	font-size: 16px;
}
.bas-boutique-aide p:last-of-type span:first-of-type {
	display: flex;
	border: 3px solid #007db8;
	position: relative;
	border-radius: 20px;
	background-color: #FFF;
	align-items: center;
	max-width: 180px;
	margin-top: 5px;
}
@media screen and (max-width: 580px) {
	.bas-boutique-aide p:last-of-type span:first-of-type {
	margin-right: auto;
	margin-left: auto;
	}
}
.bas-boutique-aide p:last-of-type span:first-of-type strong {
	background-color: #007db8;
	display: block;
	float: none;
	height: 21px;
	width: 42px;
	position: relative;
	font-size: 16px;
	font-weight: 700;
	color: #FFF;
	border-radius : 30px;
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
	line-height: 22px;
	box-shadow: 0px 0px 0px 3px #007db8;
}
.bas-boutique-aide p:last-of-type a {
	font-size: 16px;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	display: block;
	float: none;
	position: relative;
	padding-right: 15px;
	padding-left: 7px;
}
.bas-boutique-aide p:last-of-type a:hover {
	color: #000;
	text-decoration: none;
}
.bas-boutique-aide p:last-of-type span:last-of-type {
	font-size: 13px;
}
.bas-boutique-aide-visuel {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	max-width: 158px;
	min-width: 158px;
	width: 158px;
}
@media screen and (max-width: 1280px) {
	.bas-boutique-aide-visuel {
	display: none;
	}
}
@media screen and (max-width: 1024px) {
	.bas-boutique-aide-visuel {
	display: block;
	max-width: 20%;
	min-width: 20%;
	width: 20%;
	padding-top: 30px;
	}
}
@media screen and (max-width: 767px) {
	.bas-boutique-aide-visuel {
	display: none;
	}
}
.bas-boutique-aide-visuel img {
	display: block;
	float: none;
	height: auto;
	width: 100%;
	position: relative;
}
.bas-plan {
	display: block;
	float: none;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCC;
	position: relative;
	padding-top: 25px;
}
@media screen and (max-width: 640px) {
	.bas-plan {
	display: none;
	}
}
.bas-plan-liste {
	display: flex;
	float: none;
	padding-right: 40px;
	padding-left: 40px;
	position: relative;
	margin: 0px;
	list-style-type: none;
}
.bas-plan-item {
	display: block;
	float: none;
	position: relative;
	width: 20%;
	max-width: 20%;
	box-sizing: border-box;
	flex-grow: 1;
	padding-top: 15px;
	padding-bottom: 15px;
}
@media screen and (max-width: 1024px) {
	.bas-plan-item {
	width: 25%;
	max-width: 25%;
	}
}
@media screen and (max-width: 840px) {
	.bas-plan-item {
	width: 33.33333333%	;
	max-width: 33.33333333%;
	}
}
@media screen and (max-width: 1024px) {
	.bas-plan-item:nth-of-type(5) {
	display: none;
	}
}
@media screen and (max-width: 840px) {
	.bas-plan-item:nth-of-type(4) {
	display: none;
	}
}
.bas-plan-item h6 {
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.bas-plan-item ul {
	padding-right: 10px;
	list-style-type: none;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.bas-plan-item ul li {
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 4px;
	list-style-type: disc;
}
.bas-plan-item ul li a {
	color: #000;
	text-decoration: none;
}
.bas-plan-item ul li a:hover {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.bas-plan-action-cadre {
	display: block;
	float: none;
	padding-right: 40px;
	padding-left: 40px;
	position: relative;
	box-sizing: border-box;
	transition-property: padding-right,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	padding-top: 20px;
}
.bas-plan-action {
	display: flex;
    float: none;
    position: relative;
    justify-content: center;
    align-items: center;
}
.bas-plan-action div:first-of-type {
	background-color: #CCC;
    display: block;
    float: none;
    height: 1px;
    position: relative;
    width: 50%;
}
.bas-plan-action div:last-of-type {
	background-color: #CCC;
    display: block;
    float: none;
    height: 1px;
    position: relative;
    width: 50%;
}
.bas-plan-action div:nth-of-type(2) {
	display: flex;
    float: none;
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    justify-content: center;
    align-items: center;
}
.bas-plan-action div:nth-of-type(2) a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	display: block;
}
.bas-plan-action div:nth-of-type(2) span {
	display: flex;
	float: none;
	position: relative;
	align-items: center;
	margin-left: 2px;
}
.bas-plan-action div:nth-of-type(2) span span:first-of-type {
	background-color: #666;
	height: 1px;
	width: 7px;
	transform: rotate(45deg);
	display: block;
	float: none;
	position: relative;
	margin-right: -1px;
    transition-property: transform;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}
.bas-plan-action div:nth-of-type(2) span span:last-of-type {
	background-color: #666;
	height: 1px;
	width: 7px;
	transform: rotate(-45deg);
	display: block;
	float: none;
	position: relative;
	margin-left: -1px;
    transition-property: transform;
    transition-duration: 0.2s;
    transition-timing-function: ease-in-out;
}
.bas-plan-suite {
	display: none;
	float: none;
	position: relative;
}
.bas-plan-suite ul.bas-plan-liste {
	flex-wrap:wrap;
}
.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(1) {
	display: none;
}
.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(2) {
	display: none;
}
.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(3) {
	display: none;
}
.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(4) {
	display: none;
}
.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(5) {
	display: none;
}
@media screen and (max-width: 1024px) {
	.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(5) {
	display: block;
	}
}
@media screen and (max-width: 840px) {
	.bas-plan-suite ul.bas-plan-liste li.bas-plan-item:nth-of-type(4) {
	display: block;
	}
}
.bas-services {
	display: flex;
	float: none;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 40px;
	position: relative;
	transition-property: padding-right,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
@media screen and (max-width: 767px) {
	.bas-services {
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	}
}
@media screen and (max-width: 640px) {
	.bas-services {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCC;
	}
}
@media screen and (max-width: 380px) {
	.bas-services {
	padding-right: 20px;
	padding-left: 20px;
	}
}
.bas-services h6 {
	font-size: 16px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bas-services p {
	font-size: 15px;
}
.bas-service-livraison {
	display: block;
	float: none;
	padding-right: 40px;
	position: relative;
	width: 33.33333333%;
	box-sizing:border-box;
    transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
@media screen and (max-width: 767px) {
	.bas-service-livraison {
	padding-right: 0px;
	width: 100%;
	}
}
.bas-service-livraison ul {
	display: flex;
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	position: relative;
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
	.bas-service-livraison ul {
	justify-content: center;
	}
}
.bas-service-livraison ul li {
	display: block;
	float: none;
	position: relative;
	padding: 5px;
}
.bas-service-livraison ul li img {
	height: auto;
	width: auto;
	max-height:	30px;
}
.bas-service-paiement {
	display: block;
	float: none;
	padding-right: 40px;
	position: relative;
	width: 33.3333%;
	box-sizing: border-box;
	padding-left: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
@media screen and (max-width: 767px) {
	.bas-service-paiement {
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	border-left-style: none;
	padding-top: 20px;
	}
}
.bas-service-paiement ul {
	display: flex;
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	position: relative;
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
	.bas-service-paiement ul {
	justify-content: center;
	}
}
.bas-service-paiement ul li {
	display: block;
	float: none;
	position: relative;
	padding: 5px;
}
.bas-service-paiement ul li img {
	height: auto;
	width: auto;
	max-height:	30px;
}
.bas-service-reseau {
	display: block;
	float: none;
	position: relative;
	width: 33.3333%;
	box-sizing: border-box;
	padding-left: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
    transition-property: width,padding-left,padding-top;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
@media screen and (max-width: 767px) {
	.bas-service-reseau {
	width: 100%;
	padding-left: 0px;
	border-left-style: none;
	padding-top: 20px;
	}
}
.bas-service-reseau ul {
	display: flex;
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	position: relative;
	flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
	.bas-service-reseau ul {
	justify-content: center;
	}
}
.bas-service-reseau ul li {
	display: block;
	float: none;
	position: relative;
	padding-right: 12px;
}
@media screen and (max-width: 767px) {
	.bas-service-reseau ul li {
	padding-right: 6px;
	padding-left: 6px;
	}
}
.bas-service-reseau ul li a {
	display: flex;
	float: none;
	position: relative;
	border-radius: 34px;
	height: 34px;
	width: 34px;
	background-color: #CCC;
	justify-content: center;
	align-items: center;
}
.bas-service-reseau ul li a:hover {
	background-color: #666;
}
.bas-service-reseau ul li a img {

}
.bas-copyright {
	display: block;
	float: none;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 40px;
	position: relative;
    transition-property: padding-right,padding-left;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
}
@media screen and (max-width: 380px) {
	.bas-copyright {
	padding-right: 20px;
	padding-left: 20px;
	}
}
.bas-copyright ul {
	display: flex;
	margin: 0px;
	float: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	list-style-type: none;
	position: relative;
}
@media screen and (max-width: 380px) {
	.bas-copyright ul {
	justify-content: space-between;
	flex-wrap: wrap;
	}
}
.bas-copyright ul li {
	font-size: 13px;
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}
@media screen and (max-width: 767px) {
	.bas-copyright ul li {
	padding-right: 10px;
	padding-left: 10px;
	}
}
@media screen and (max-width: 380px) {
	.bas-copyright ul li {
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	display: inline-block;
	flex-grow: 0;
	}
}
.bas-copyright ul li:first-of-type {
	flex-grow: 10000;
	padding-left: 0px;
}
@media screen and (max-width: 380px) {
	.bas-copyright ul li:first-of-type {
	flex-grow: 0;
	}
}
.bas-copyright ul li div {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	cursor: pointer;
	display: inline-block;
	user-select: none;
	-webkit-user-select: none;
}
.bas-copyright ul li div:hover {
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.bas-credits {
	display: none;
	float: none;
	padding-right: 40px;
	padding-left: 40px;
	position: relative;
	transition-property: padding-right,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	background-color: #000;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 50px;
}
@media screen and (max-width: 380px) {
	.bas-credits {
	padding-right: 20px;
	padding-left: 20px;
	}
}
.bas-credits-fermer {
	display: flex;
	float: none;
	height: 21px;
	width: 21px;
	position: absolute;
	left: 20px;
	top: 20px;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transform:rotate(45deg);
}
.bas-credits-fermer div:first-of-type {
	background-color: #999;
	display: block;
	float: none;
	height: 1px;
	width: 21px;
	position: absolute;
}
.bas-credits-fermer div:last-of-type {
	background-color: #999;
	display: block;
	float: none;
	height: 21px;
	width: 1px;
	position: absolute;
}
.bas-credits h5 {
	font-size: 26px;
	text-transform: uppercase;
	color: #999;
	margin: 0px;
	padding: 0px;
}
.bas-credits p {
	font-weight: 400;
	font-size: 13px;
	color: #999;
	line-height: 1.5em;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.bas-credits p a, .bas-credits p strong {
	color: #CCC;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
	font-weight: 400;
}
.bas-credits p a:hover {
	color: #fff;
	text-decoration: none;
}
.bas-preferences {
	display: none;
	float: none;
	padding-right: 40px;
	padding-left: 40px;
	position: relative;
	transition-property: padding-right,padding-left;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
	background-color: #000;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 50px;
}
@media screen and (max-width: 380px) {
	.bas-preferences {
	padding-right: 20px;
	padding-left: 20px;
	}
}
.bas-preferences-fermer {
	display: flex;
	float: none;
	height: 21px;
	width: 21px;
	position: absolute;
	left: 20px;
	top: 20px;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	transform:rotate(45deg);
}
.bas-preferences-fermer div:first-of-type {
	background-color: #999;
	display: block;
	float: none;
	height: 1px;
	width: 21px;
	position: absolute;
}
.bas-preferences-fermer div:last-of-type {
	background-color: #999;
	display: block;
	float: none;
	height: 21px;
	width: 1px;
	position: absolute;
}
.bas-preferences h5 {
	font-size: 26px;
	text-transform: uppercase;
	color: #999;
	margin: 0px;
	padding: 0px;
}
.bas-preferences p {
	font-weight: 400;
	font-size: 13px;
	color: #999;
	line-height: 1.5em;
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
}
.bas-preferences p a, .bas-preferences p span {
	color: #999;
	text-decoration: none;
	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: ease-in-out;
}
.bas-preferences p a:hover {
	color: #ccc;
	text-decoration: none;
}
.bas-preferences ul {
	display: flex;
	float: none;
	position: relative;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	flex-wrap: wrap;
}
.bas-preferences ul li {
	display: block;
	float: none;
	position: relative;
	flex-grow: 1;
	width: 280px;
	max-width: 280px;
	text-align: left;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.bas-preferences ul li h6 {
	font-size: 13px;
	color: #CCC;
	margin: 0px;
	padding: 0px;
	font-weight: 400;
}
.bas-preferences ul li p {
	font-size: 13px;
	color: #999;
	font-weight: 400;
	padding-right: 0px;
	padding-left: 0px;
}
.bas-preferences-script {
	background-color: #666;
	display: inline-block;
	padding: 2px;
	float: none;
	height: 18px;
	width: 35px;
	position: relative;
	border-radius: 18px;
	cursor: pointer;
}
.bas-preferences-script:hover> div {
	background-color: #fff;
}
.bas-preferences-script div {
	background-color: #CCC;
	display: block;
	float: none;
	height: 14px;
	width: 14px;
	position: absolute;
	border-radius: 15px;
	left: 2px;
}










